.card {
    height: 150px;
    width: 100px;
    /* position: absolute; */
    border: 1px solid black;
    border-radius: 4px;
    background-color: white;
    cursor: move;
}

.draw-card {
    background: conic-gradient(
        from 45deg,
        #020681 0,
        #020681 90deg,
        #000337 90deg,
        #000337 180deg,
        #0818ff 180deg,
        #0818ff 270deg,
        #0f9bfe 270deg,
        #0f9bfe 360deg
    );
    background-size: 1em 1em;
    cursor: pointer;
}

.draw-card-disabled {
    background: conic-gradient(
        from 45deg,
        #424242 0,
        #424242 90deg,
        #1C1C1C 90deg,
        #1C1C1C 180deg,
        #848484 180deg,
        #848484 270deg,
        #868686 270deg,
        #868686 360deg
    );
    background-size: 1em 1em;
}